uuid: 2bb576e3-9b6c-4554-a4c4-ac5a1bf1f813
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: RKkc6tf1VudvYiOtwPCf3Tp_EoA6fov6BFC34D7gMoQ
id: size
label: Size
category: General
likert: false
options: |
  Extra Small: Extra Small
  Small: Small
  Medium: Medium
  Large: Large
  Extra Large: Extra Large
